[问题]升级遇到问题,请大减帮忙解决。

系统安装、升级讨论
回复
q2209358
帖子: 8
注册时间: 2008-07-08 14:04
送出感谢: 0
接收感谢: 0
联系:

[问题]升级遇到问题,请大减帮忙解决。

#1

帖子 q2209358 » 2008-09-10 14:34

升级的时候遇到错误,提示如下:

E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.41_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份


请大家帮忙解决下。谢谢!
头像
arabian
帖子: 91
注册时间: 2007-10-29 17:29
送出感谢: 0
接收感谢: 0

#2

帖子 arabian » 2008-09-10 15:32

q2209358
帖子: 8
注册时间: 2008-07-08 14:04
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 q2209358 » 2008-09-11 10:59

多谢了!
回复

回到 “系统安装和升级”